* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(../images/img01.jpg) repeat-x left top;
	text-align: justify;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #757E82;
	font-size:62.5%;
}

h1, h2, h3 {
	color: #f40c42;
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: underline;
	color: #F40C42;
}

a:hover {
	text-decoration: none;
	color: #F40C42;
}


/* Header */

#header {
	width: 900px;
	height: 140px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 230px;
	height: 76px;
	margin: 0px;
	padding: 15px 0px 0px 30px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
	font: normal 46px Georgia, "Times New Roman", Times, serif;
}
/* Menu */

#menu {
	float: right;
	width: 630px;
	height: 90px;
}

#menu ul {
	margin: 0;
	padding: 0px 0 0 0px;
	list-style: none;
	line-height: normal;
	margin-left: 0px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	height: 55px;
	margin-right: 1px;
	padding: 35px 20px 0px 20px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #383B3F;
}

#menu a:hover, #menu .active a {
	background: #F40C42 url(../images/img02.jpg) repeat-x left bottom;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 630px;
	
}

#banner1{
	width:601px;
	height:185px;
	margin-left:10px;
	float:left;
	}

.post {
	width:630px;
	background: url(../images/img05.jpg) repeat-y left top;
	float:left;
}

.post-bgtop {
	background: url(../images/img04.jpg) no-repeat left top;
	float:left;
}

.post-bgbtm {
	background: url(../images/img06.jpg) no-repeat left bottom;
	padding: 30px 0px 30px 20px;
	float:left;
}

#cajaquienes {
	background: url(../images/fondo_quienes.jpg) no-repeat;
	width: 582px;
	height:196px;
	float:left;
	}
	
#cajaquienes .titquienes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:3em;
	color:#f40c42;
	width: 350px;
	float:right;
	}
	
#cajaquienes .txtquienes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#666666;
	width: 350px;
	margin-top:10px;
	float:right;
	}
	
a.fucsia{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#f40c42;
	font-weight:bold;
	text-decoration:none;
	}

a.fucsia:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
	
#prod {
	width:110px;
	min-height:200px;
	float:left;
	margin:10px 0px 0 40px;
	}
	
#prod2 {
	width:110px;
	min-height:200px;
	float:left;
	margin:10px 85px;
	}
	
#prod3 {
	width:110px;
	min-height:200px;
	float:right;
	margin:10px 40px 0 0px;
	}
	
.fotoprod{
	width:110px;
	height:110px;
	margin:0 0 0 0px;
	float:left;
	}
	
.titprod{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#f40c42;
	font-weight:bold;
	}
	
.txtprod{
	width:110px;
	min-height:110px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#666666;
	margin:10px 0 0 0px;
	float:left;
	}



/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	background: url(../images/img08.jpg) repeat-y left top;
	font-size: 11px;
}

#sidebar-bgtop {
	background: url(../images/img07.jpg) no-repeat left top;
}

#sidebar-bgbtm {
	background: url(../images/img09.jpg) no-repeat left bottom;
	padding: 40px 40px 20px 40px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 7px 0px;
	border: none;
	background: url(../images/img10.jpg) repeat-x left bottom;
	font-family: Tahoma, Geneva, sans-serif;
}

#sidebar li li a {
	background: url(../images/img11.jpg) no-repeat left 3px;
	padding-left: 20px;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: normal;
	color: #454E55;
}

#sidebar h3 {
	font-size: 77%;
	color: #454E55;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #757E82;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #f40c42;
}

#news a {
	font-size: 85%;
}

#banner2{
	width:240px;
	height:182px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
	}
	
#banner3{
	width:240px;
	height:182px;
	margin-left:10px;
	margin-bottom:10px;
	float:left;
	}

/* Footer */

#footer-wrapper {
	background: #F7F7F7 url(../images/img03.jpg) repeat-x left top;
	padding: 20px 0px;
}

#footer {
	width: 900px;
	margin: 0 auto;
	color: #757E82;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 11px;
}

#footer a {
	text-decoration: underline;
	color: #757E82;
}

#footer a:hover {
	text-decoration: none;
	color: #F90542;
}
